###> phpdocs ###
/.idea/
###< phpdocs ###

###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/files/
/vendor/
###< symfony/framework-bundle ###

###> lexik/jwt-authentication-bundle ###
/config/jwt/*.pem
###< lexik/jwt-authentication-bundle ###

###> symfony/phpunit-bridge ###
.phpunit
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###

###> phpdocs ###
src/.phpdoc/
coverage/*
###< phpdocs ###
/.project

composer.lock
symfony.lock

/coverage/

###> phpstan ###
.phpstan.neon
###< phpstan ###
public/phpstorm_debug_validator.phar

public/phpstorm_debug.php

public/phpstorm_index.php

###> phpstan/phpstan ###
phpstan.neon
phpstan.json
###< phpstan/phpstan ###

###> liip/imagine-bundle ###
/public/media/cache/
###< liip/imagine-bundle ###

###> friendsofphp/php-cs-fixer ###
/.php-cs-fixer.php
/.php-cs-fixer.cache
###< friendsofphp/php-cs-fixer ###


###> fake database for applications tests ###
opentalent_test.sql
###< fake database for applications tests ###

.php-cs-fixer.cache
/schema_validation_snippets/
